/*
Theme Name:     OXiane 2105
Theme URI:      http://www.oxiane.com
Description:    Child theme for the Medusa - Responsive Multi-Purpose Retina Theme
Author:         OXiane
Author URI:     http://www.oxiane.com
Template:       medusa                             
Version:        1.0
*/

@import url("../medusa/style.css");

/* Enter below your Customization CSS */
body {
	font-size: 15px;
}
.single #main {
  padding-top: 0;
}
.container {padding: 0 10px;}
.container-title {
  margin-top: 30px;
}

body.home #main { padding-top: 0; }
body.home .tw-service-box .tw-service-icon {
	margin-bottom: 15px;
}
body.home .tw-service-box .tw-service-content {
	text-align: left;
}
body.home .tw-service-box .tw-service-content h3 {
	text-transform: uppercase;
}
body.home .tw-service-box .tw-service-content li {
	line-height: 1.6em;
}
body.home .tw-service-box .tw-service-content ul {
	margin-left: 0.5em;
}
body.home .tw-service-box .tw-service-content a {
	text-align: center;
}
#main [class*="span"] {
  margin-bottom: 15px;
  margin-top: 20px;
}
#main [class*="span"]:first-child {
	
}
.header ul.sf-menu > li:hover > a {color: #787d82;}
#scrollUp { background-color: rgba(48, 103, 194, 0.5); }
#scrollUp:hover { background-color: rgba(255, 255, 255, 0.5); color: rgba(48, 103, 194, 1); }
@font-face {
	font-family: 'icooxianeF';
	src:url('fonts/icooxianeF.eot?dibhp7');
	src:url('fonts/icooxianeF.eot?#iefixdibhp7') format('embedded-opentype'),
		url('fonts/icooxianeF.woff?dibhp7') format('woff'),
		url('fonts/icooxianeF.ttf?dibhp7') format('truetype'),
		url('fonts/icooxianeF.svg?dibhp7#icooxianeF') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="iconf-"], [class*=" iconf-"] {
	font-family: 'icooxianeF';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.iconf-ox-factory:before {
	content: "\e600";
}
.iconf-ox-developpement:before {
	content: "\e601";
}
.iconf-ox-java:before {
	content: "\e602";
}
.iconf-ox-front-mobile:before {
	content: "\e603";
}
.iconf-ox-data:before {
	content: "\e604";
}
.iconf-ox-methodes:before {
	content: "\e605";
}
.iconf-ox-architecture:before {
	content: "\e606";
}
@font-face {
	font-family: 'icoxiane';
	src:url('fonts/icoxiane.eot?xb0jta');
	src:url('fonts/icoxiane.eot?#iefixxb0jta') format('embedded-opentype'),
		url('fonts/icoxiane.woff?xb0jta') format('woff'),
		url('fonts/icoxiane.ttf?xb0jta') format('truetype'),
		url('fonts/icoxiane.svg?xb0jta#icoxiane') format('svg');
	font-weight: normal;
	font-style: normal;
}
.label {background: #aaa;}
.label.formation_prix {background: #1C86C1;}
.label.formation_duree {background:#DD6915;}
.label.formation_code {background: #777;}
[class^="icon-"], [class*=" icon-"] {
	font-family: 'icoxiane';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#ox_breadcrumb {
	background-color: #383838;
	color: #eee;
}
#ox_breadcrumb span.breadcrumb_last {
	color: #aaa;
}
.header-style-2 ul.sf-menu > li > a {
	color: #2155aa;
	font-weight: 600;
}
.header-style-2 ul.sf-menu > li:last-child > a {
	margin-right: 15px;
}
.sf-menu > li.current_page_item, .sf-menu > li.current-page-ancestor, .sf-menu > li.current-menu-ancestor, .sf-menu > li.current-menu-item {
    background: #2155aa;
}
.header-style-2 ul.sf-menu > li.current_page_item >a, .header-style-2 ul.sf-menu > li.current-page-ancestor >a, .header-style-2 ul.sf-menu > li.current-menu-ancestor >a, .header-style-2 ul.sf-menu > li.current-menu-item >a {
    color: #fff;
}
.header-style-2 ul.sf-menu li ul li.current_page_item a, .header-style-2  ul.sf-menu > li.current_page_item > a {
  color: #fff;
}
.header-style-2 ul.sf-menu li ul li.current_page_item a {
	background-color: #ccc;
}
.icon-icone-studio_ox:before {
	content: "\e600";
}
.icon-icone-inge_ox:before {
	content: "\e601";
}
.icon-icone-conseil_ox:before {
	content: "\e602";
}
.icon-icone-formation_ox:before {
	content: "\e603";
}
#footer {
    border-top: 5px solid rgb(32, 110, 240);
}
body #sidebar a {
  color: #dd6915;
  font-size: 1em;
  text-transform: none;
}
body.single-formation #sidebar .service ul {
    margin-top: 0.6em;
}
.dark .tw-title-border {
  background: #dd6915;
}
#sidebar aside.widget ul li {
	line-height: 1.4em;
	padding-bottom: 0.4em;
	font-size: 0.9em;
}
#sidebar aside.widget ul li:before {
  color: #2155aa;
  content: "";
}
#sidebar aside.widget ul li.lien-prerequis:before {
  color: #dd6915;
  content: "";
}
.label {
	padding: 0 6px;
}
#sidebar .service h2 {
  font-size: 32px;
  font-weight: normal;
  margin-bottom: 2px;
}
#next-sessions ul {
	column-count:2;
	-moz-column-count:2;
	-webkit-column-count: 2;
}
.loop-meta.tag {
  margin: 0;
  padding: 1em;
  text-align: right;
}
.loop-media .link-text {
  font-size: 25px;
  font-style: normal;
  font-weight: lighter;
  line-height: 1em;
  padding: 4px 0 5px;
}
.row-fluid .link-text {
	font-style: normal;
  	font-weight: lighter;
}
.loop-media .link-content {
  color: #fff;
  padding: 15px;
  text-align: left;
}
.loop-media li {
	list-style: none;
	padding-left: 1.5em;
}
.loop-media li:before {
  content: "";
  font-family: FontAwesome;
  left: -7px;
    position: relative;
}
#formation_connexes .span4 {
	background: none repeat scroll 0 0 #f2f3f9;
	border: 1px solid #dddddd;
	border-radius: 3px;
}
#formation_connexes .tw-service {
	padding: 15px;
}
#formation_connexes .tw-service h3 {

}
#formation_connexes .tw-service h3 a {
	color: #2155aa;
	font-size: 1em;
}
.tw-service-box.style-2 .tw-service-content > a {
  background-color: #266cc9;
  border-radius: 3px;
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  margin-bottom: 20px;
  padding: 10px;
}
.tw-service-box.style-2 .tw-service-content > a:hover {
	background-color: #777;
}
#main div.formation_action {
	background: #777;border-radius: 3px;margin-top:0;
}
#main div.formation_action i {
	color: #777;
}
#main div.formation_action:hover {
	background: #dd6915;
}
#main div.formation_action:hover i {
	color: #dd6915;
}
#ox_breadcrumb span {
  margin: 0 7px;
}
#page-title input[type="text"] {
	padding:5px !important;
	height: 1.5em;
}
#page-title h1, #page-title h2 {
	float:none;
}
#page-title .container-title {
	margin: 0;
}
#page-title .container-title h1 {
	padding-bottom: 0.6em;
}
#page-title .container-title .tw-title-border {
	left: 0;
}
body.page-template-template_planning-php table {
	background: #ebeff2;
}
body.page-template-template_planning-php table td {
	border: 1px solid #fff;
	font-size: 0.8em;
	padding: 2px;
}
body.page-template-template_planning-php table td.separ {
	background: #fff;
}
body.page-template-template_planning-php table td.filiere_titre {
	background: #2155aa;
	color: #fff;
	font-size: 1.6em;
	padding: 6px;
	font-weight: lighter;
}
body.page-template-template_planning-php table td.filiere_titre a {
	color: #fff;
}
body.page-template-template_planning-php table td.filiere_titre a {
	
}
body.page-template-template_planning-php table td.filiere_titre a:hover {
	color: #dd6915;
}
body.page-template-template_planning-php table tr.filiere_top {
	background: #787d82;
	color: #fff;
}
body.page-template-template_planning-php table tr.filiere_top td {
	padding: 6px;
}
body.page-template-template_planning-php table td.formation_duree, body.page-template-template_planning-php table td.formation_code {
	background:#ddd;
}
#main article.formation.type-formation {margin-top: 0; margin-bottom: 1em;margin-left: 5px !important;}
article.formation.type-formation .title a {color: #fff;}

article.formation.type-formation .title:after {
	position: absolute;
	right: 10px;
	top: 10px;
	font-size: 2em;
	color: #fff;
}
article.formation.type-formation .loop-block .iconf-ox:after {
	position: absolute;
	right: 10px;
	top: 10px;
	font-size: 2.2em;
	color: #2155aa;
}
article.formation.type-formation .sub span.meta-cat {

}
article.formation.type-formation .sub {
	background-color: #e0e0e6;
	border-color: #2155aa;
	border-radius: 0 0 3px 3px;
	border-style: none solid solid;
	border-width: 0 1px 1px;
	font-size: 0.9em;
	line-height: 1.3em;
	padding: 7px 20px;
}
article.formation.type-formation .title {
	background-color: #2155aa;
	border-color: #2155aa;
	border-radius: 3px 3px 0 0;
	border-style: solid;
	border-width: 1px;
	padding: 14px 33px 5px 10px	;
	
	}
article.formation.category-factory .iconf-ox:after {
	content: "\e600";
}
article.formation.category-developpement .iconf-ox:after {
	content: "\e601";
}
article.formation.category-java .iconf-ox:after {
	content: "\e602";
}
article.formation.category-front-mobile .iconf-ox:after {
	content: "\e603";
}
article.formation.category-data .iconf-ox:after {
	content: "\e604";
}
article.formation.category-methodes .iconf-ox:after {
	content: "\e605";
}
article.formation.category-architecture .iconf-ox:after {
	content: "\e606";
}
article.formation.type-formation .content {
	border-color: #2155aa;
	border-radius: 0;
	border-style: none solid;
	border-width: 1px;
	font-size: 0.9em;
	line-height: 1.3em;
	padding: 7px 13px;}
article.formation.type-formation .content p {
	height: 4em;
	margin-bottom: 0.6em;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: normal;
	width: 100%;
}
article.formation.type-formation #filiere-link {
	position: absolute;
	right: 50px;
	top: 14px;
}
article.formation.type-formation h4 { font-size: 1.1em;
font-weight: normal;
height: 2em;
line-height: 1em; }
article.formation.type-formation .loop-block h4 {border-bottom: 1px solid #ddd;
    font-size: 1.6em;
    height: auto;
    padding-bottom: 8px;}
article.formation.type-formation span { font-size: 1.1em;
font-weight: normal;
margin: 0; }
.tw-filter ul li a:hover, .tw-filter ul li a.selected {font-weight: normal;}
#main .bloc-filiere {border: 1px solid #ccc;
border-radius: 3px; margin-bottom: 0;}
#main .bloc-filiere a { color: #fff; }
#main .bloc-filiere .tw-title-container {
	background: none repeat scroll 0 0 #2155aa;
	border-radius: 3px 3px 0 0;
	color: #fff;
	padding: 10px 10px 0;
}
#main .bloc-filiere .tw-title {font-size:1.4em; margin-bottom: 0.4em;color: #fff;}
#main .bloc-filiere .tw-title i {font-size:1.4em;}
#main .bloc-filiere .tw-content {font-size: 0.9em;
line-height: 1em;
padding: 0 10px 10px;}
#main .bloc-filiere .tw-content a { color: #2155aa;}
#main .bloc-filiere .tw-content p {margin-bottom: 0.6em;}
article.format-standard .loop-block, .sticky .loop-block, article.formation .loop-block {
  background: #f2f3f9;
  border: 1px solid #dddddd;
  padding: 15px 20px;
}
.blog-masonry .format-link .loop-media, .tw-blog .isotope-container .format-quote .loop-media, .blog-masonry .loop-block {
  border-radius: 0;
}
.style_3.tw-callout {
  background: none repeat scroll 0 0 #f2f3f9;
  border: 1px solid #dddddd;
  border-radius: 3px;
  padding: 15px;
}
.style_3.tw-callout h4 {
	color: #777;
}
#formation-top p {
	font-size: 0.9em;
    line-height: 1.4em;
}
#formation-top.dark a {
	color: #dd6915;
}
#formation-top .filieres-top {
	margin: 0;
}
#formation-top .filieres-top li {
	margin: 0;
	list-style: none;
	line-height: 1.6em;
}
#formation-top .filieres-top li a {
	margin: 0;
	padding: 3px;
	font-weight: normal;
	font-size: 1em;
	color: #fff;
}
#formation-top .filieres-top li a.current {
	background: #dd6915;
	border-color: #dd6915;
}
#error404-container {
  margin-top: 0;
  background: url('img/rond-oxiane_error-in-force.png') no-repeat center top;
  padding-top: 380px;
}
h3.error404 {
  font-size: 20px;
  font-weight: inherit;
  text-align: center;
  text-transform: none;
}

input[type="text"]#s {
	height: 1em;
	padding: 10px !important;
	display: inline;
	width: 55%;
	margin: 0;
}
span.label.labelf {
	border-radius: 0;
	padding: 0 6px;
	font-size: 1em;
	background-color: #777;
}
span.label.f1 {
	background-color: rgb(28, 134, 193);
}
span.label.f2 {
	background-color: #DD6915
}
span.label.f3 {

}
#tpi_container input, #tpi_container label {
	display: inline;
}
#tpi_container input[type="text"], #tpi_container input[type="password"], #tpi_container input[type="email"], #tpi_container textarea, #tpi_container select {
	height: 1.5em;
	width: auto;
	padding: 2px;
	margin: 0;
	font-size: 13px;
}
#commentform .form-submit input[type="submit"] {
  width: auto;
}

@media (min-width: 979px) and (max-width: 1199px) { 
    body .header-style-2 ul.sf-menu > li > a{
        margin: 52px 6px 0;
    }
}
.fa-country-en:before {
    content: url("img/li_en_bg.png");
}
.fa-country-fr:before {
    content: url("img/li_fr_bg.png");
}
#header.stuck.header-style-2 ul.sf-menu > li > a {
  margin: 8px 10px;
}
.formation-content ul > li ul li {
	list-style-type: circle;
}
.formation-content {
	-webkit-columns: 2;
	-moz-columns: 2;
	columns: 2;
}
.formation-content div.entree {
    -webkit-column-break-inside: avoid; /* Chrome, Safari */
    page-break-inside: avoid;           /* Theoretically FF 20+ */
    break-inside: avoid-column;         /* IE 11 */
    display:table;                      /* Actually FF 20+ */
}
.tw_post_sharebox {
  position: relative;
}
.tw_post_sharebox > div {
  height: 35px;
}
.retour .wpcf7-list-item { display: block;}

/* Large desktop */
@media (max-width: 1199px) {
    #main div.formation_action h3 {
    	font-size: 0.9em;
    }
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	#main div.formation_action h3 {
    	font-size: 1.4em;
    }
    #next-sessions ol, #next-sessions ul {
    	margin-left: 0;
    }
    .formation-content {
		-webkit-columns: 1;
		-moz-columns: 1;
		columns: 1;
	}
}
.clearfix {
  clear: both;
}
#comments {
  padding-top: 0;
}